/************************************************
page only
************************************************/
#topBlockArea{
	position:relative;
	width:992px;
	height:265px;
	margin:0 auto;
	z-index:0;
}
#topBlockArea li{
	position:absolute;
	display:none;
	top:0;
	right:0;
	z-index:2;
}
#topSpBlockArea{
	position:relative;
	display:none;
	margin-top:30px;
	z-index:0;
}
#topSpBlockArea img{
	width:100%;
}
#topSpBlockArea li{
	position:absolute;
	display:none;
	top:0;
	right:0;
	z-index:2;
}
#cautionBlockArea{
	display:block;
	position:relative;
	width:970px;
	margin-top:20px;
	padding:8px 10px;
	border:1px solid #d7be8e;
	background:#f7ecd7;
	text-align:center;
	*text-decoration:none;
	z-index:0;
}
#cautionBlockArea .caution{
	display:inline-block;
	margin-right:10px;
	color:#f65700;
	font-size:135%;
	text-decoration:none;
}
.topHeadingBlock #update{
	margin:0;
	text-align:right;
	color:#ffffff;
	font-size:88%;
	line-height:1;
}
*html .topHeadingBlock #update{margin-top:10px;}
*:first-child+html .topHeadingBlock #update{margin-top:10px;}

#topNewsArea .tab{
	width:100%;
}
#topNewsArea .tab01{
	float:left;
}
#topNewsArea .tab02{
	float:right;
}
#topNewsArea .tab01 .btn,
#topNewsArea .tab02 .btn{
	display:block;
	width:217px;
	background:#8b8b8b;
	zoom:1;
}
#topNewsArea .tab01 .active,
#topNewsArea .tab02 .active{
	background:#f5f5f5;
	zoom:1;
}
#topNewsArea .tab01 a,
#topNewsArea .tab02 a{
	display:block;
	padding:7px 10px 5px 10px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	line-height:1;
	zoom:1;
}
#topNewsArea .tab01 .active a,
#topNewsArea .tab02 .active a{
	color:#333333;
}
#topNewsArea .tabBlock02{
	display:none;
}
#topNewsArea .tabBlock01,
#topNewsArea .tabBlock02{
	padding:15px 19px;
	background:#f5f5f5;
}
#topNewsArea .tabBlock01 .first,
#topNewsArea .tabBlock02 .first{background:none;}
#topNewsArea .tabBlock01 .Block .date,
#topNewsArea .tabBlock02 .Block .date{
	float:left;
	width:86px;
	margin:4px 17px 0 0;
	font-weight:500;
}
#topNewsArea .tabBlock01 .Block .article,
#topNewsArea .tabBlock02 .Block .article{
	float:left;
	width:278px;
	margin:3px 0 0 14px;
}
#topNewsArea .tabBlock01 .Block .article.tabArrowLink,
#topNewsArea .tabBlock02 .Block .article.tabArrowLink{
	margin-left:0;
	padding-left:0.9em;
	text-indent:-0.4em;
	display:block;
}
#topNewsArea .tabBlock01 .Block .article a,
#topNewsArea .tabBlock02 .Block .article a{
	color:#0E1EB8;
	font-size:93%;
	line-height:19px;
}
#topNewsArea .tabBlock01 .Block .article a:visited,
#topNewsArea .tabBlock02 .Block .article a:visited{	color:#663333;}

#topNewsArea .tabBlock01 .Block .article a .webfont,
#topNewsArea .tabBlock02 .Block .article a .webfont{
	position:relative;
	top:1px;
	vertical-align:text-top;
}
*+html #topNewsArea .tabBlock01 .Block .article .webfont,
*+html #topNewsArea .tabBlock02 .Block .article .webfont{  /* IE7 */
	margin-left:-0.75em;
}

#topNewsArea .tabBlock01 .Block .article a:hover,
#topNewsArea .tabBlock02 .Block .article a:hover{
	color:#0E1EB8;
	text-decoration:underline;
}
#topNewsArea .tabBlock01 .Block .article a:visited,
#topNewsArea .tabBlock02 .Block .article a.tabArrowLink:visited{color:#663333;}

#topNewsArea .tabBlock01 .link,
#topNewsArea .tabBlock02 .link{
	margin-top:17px;
	text-align:right;
}
#topNewsArea .tabBlock01 .link a,
#topNewsArea .tabBlock02 .link a{
	margin-left:10px;
	_margin-bottom:0;
	vertical-align:middle;
}

#topLinkArea{
	clear:both;
	padding-top:10px;
}
#topLinkArea li{
	float:left;
	width:323px;
	margin-right:11px;
}
#topLinkArea li.last{
	margin-right:0px;
}
#topLinkArea li a{
	position:relative;
	display:block;
	padding:13px 12px;
	color:#ffffff;
	font-size:90%;
	font-weight:bold;
	background:#8b8b8b;
	text-decoration:none;
	cursor:pointer;
	zoom:1;
	line-height:1;
}
#topLinkArea.largeLink li a:hover{
	background:#e20000!important;
}
#topLinkArea li a .linkBlock03{
	padding-left:0;
	*padding-left:0;
	text-indent:0;
	*text-indent:0;
}
#topLinkArea li a:hover .ttl{
	text-decoration:underline;
}
#topLinkArea li a .webfont{
	position:absolute;
	top:50%;
	right:9px;
	margin-top:-0.6em;
	color:#ffffff;
	font-size:88%;
	font-weight:normal;
	line-height:1.3;
}
#topLinkArea li a .Inner .read{
	display:block;
	margin-top:10px;
	color:#333333;
}
#topLinkArea.largeLink li a{
	background:#000000;
}
#topLinkArea.largeLink li a{
	padding:27px 12px 26px;
}
#topLinkArea.largeLink li.last a{
	padding:21px 24px 20px 12px;
}
#topLinkArea.largeLink li a:hover .text{text-decoration:none;}

#subnaviBlockArea .naviBlock02 li.menu  .Inner{display:block !important;}
#subnaviBlockArea .naviBlock02 li.menu  .Inner p{
	padding-bottom:1em;
	font-size:88%;
	line-height:1.4;
}
#subnaviBlockArea .naviBlock02 li.menu  .Inner p.accent{padding-bottom:0;}
#subnaviBlockArea .naviBlock02 li.menu a:hover .text{
	text-decoration:none !important
}
#subnaviBlockArea #pageRankingArea{margin-top:20px;}
#subnaviBlockArea #pageRankingArea .ttl{
	padding:15px 10px 5px 35px; 
	background:url('/cmn/imgtop/index_ttl_001.gif') left top no-repeat;
	font-weight:bold;
}
#subnaviBlockArea #pageRankingArea #pageRankingBlock{
	padding:0 15px 10px 15px;
	border-left:1px solid #c8c8c8;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
}
#subnaviBlockArea #pageRankingArea .rank{
	float:left;
	width:17px;
	height:17px;
	margin-right:10px;
	color:#ffffff;
	font-weight:bold;
	line-height:120%;
	text-align:center;
}
#subnaviBlockArea #pageRankingArea .page{
	float:left;
	width:155px;
}

#subnaviBlockArea #pageRankingArea .Block01,
#subnaviBlockArea #pageRankingArea .Block02,
#subnaviBlockArea #pageRankingArea .Block03,
#subnaviBlockArea #pageRankingArea .Block04,
#subnaviBlockArea #pageRankingArea .Block05{
	padding:7px 3px 5px 3px;
	border-bottom:1px solid #c8c8c8;
}

#subnaviBlockArea #pageRankingArea .Block01 .rank,
#subnaviBlockArea #pageRankingArea .Block02 .rank,
#subnaviBlockArea #pageRankingArea .Block03 .rank{
	background:#e20000;
}
#subnaviBlockArea #pageRankingArea .Block04 .rank,
#subnaviBlockArea #pageRankingArea .Block05 .rank{
	background:#666666;
}
#subnaviBlockArea #pageRankingArea .tRight{
	margin-top:5px;
}
#subnaviBlockArea #topSpNaviArea{display:none;}

#topBnrArea{
	clear:both;
	padding-top:30px;
}
#topBnrArea li{
	float:left;
	margin-left:22px;
}
#topBnrArea li.first{
	margin-left:0px;
}


/************************************************
14/05/13
************************************************/
#contentsBlockArea{
	float:none;
	width:100%;
	margin-top:0;
    font-family:Graphik,Arial,Helvetica;
}
#whatsNew{
	float:left ;
	width:437px ;
	margin-top:10px ;
	font-size:100% ;
}

#subnaviBlockArea{
	float:left;
	width:542px;
	margin:10px 0 0 12px;
}
#subnaviBlockArea .stockPriceBlock{
    float:right;
    width:266px;
	background:#f5f5f5;
}
#subnaviBlockArea .stockPriceBlock .heading .title{font-weight:normal;}
#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock{
	float:left;
	width:148px;
	height:auto;
	margin-right:23px;
	font-size:0px;
	line-height:0;
	padding:0px;
	border:none;
}
#subnaviBlockArea .stockPriceBlock .Inner{
	padding:11px;
	min-height:166px;
	height:auto !important;
	height:152px;
}
#subnaviBlockArea .stockPriceBlock .Inner .chart{
	width:73px;
	min-height:100px;
	height:auto;
}
#subnaviBlockArea .stockPriceBlock .Inner a.chart:hover .gt{
	color:#999;
}
#subnaviBlockArea .stockPriceBlock .Inner .use{
	display:block;
	position:relative;
	margin-top:9px;
	color:#0E1EB8;
	background:#DFDFDF;
	z-index:0;
	width:auto;
	padding:0px;
	border:none;
	text-align:left;
}
#subnaviBlockArea .naviBlock02 li .Inner{margin-top:2px;}
#subnaviBlockArea .naviBlock02 li .Inner p{margin-bottom:0;}

#subnaviBlockArea 	.head,
#subnaviBlockArea h2,
#subnaviBlockArea .stockPriceBlock .heading {
	padding:7px 11px;
	color:#ffffff;
	font-family:Graphik,Arial,Helvetica;
	background:#000000;
	border-top:3px solid #e50000;
	line-height:1;
}
#subnaviBlockArea .stockPriceBlock .heading{
	background:#000 !important;
	border-top:3px solid #E50000;
}
#contentsBlockArea .topHeadingBlock{
	position:relative;
	padding:7px 11px 8px;
	font-weight:normal;
	font-family:Graphik,Arial,Helvetica;
	background:#000000;
	border-top:3px solid #e50000;
	border-bottom:2px solid #fff;
	line-height:1;
}
#contentsBlockArea .topHeadingBlock h2{
	padding:0;
	float:left;
	width:30%;
	color:#ffffff;
}

#contentsBlockArea .topHeadingBlock h2 a,
#subnaviBlockArea .head a,
#subnaviBlockArea h2 a{
	display:block;
	color:#ffffff;
}
#contentsBlockArea .topHeadingBlock h2 a:hover,
#subnaviBlockArea .head a:hover,
#subnaviBlockArea h2 a:hover,
#contentsBlockArea .topHeadingBlock h2 a:hover .webfont,
#subnaviBlockArea .head a:hover .webfont,
#subnaviBlockArea h2 a:hover .webfont{
	color:#e20000;
	text-decoration:none;
}
#subnaviBlockArea h2{
	border-bottom:2px solid #ffffff;
}
#contentsBlockArea .topHeadingBlock h2 a .webfont,
#subnaviBlockArea h2 a .webfont{
	position:absolute;
	top:8px;
	right:10px;
	color:#ffffff;
	font-size:50%;
	line-height:1.3;
}
#subnaviBlockArea .head a .webfont{
	position:absolute;
	top:8px;
	right:10px;	
	margin-top:0;
	color:#ffffff;
	font-size:50%;
	line-height:1.3;
}
#subnaviBlockArea .naviBlock02{
	overflow:hidden;
	clear:both;
	float:left;
	width:542px;
	margin-top:0;
}
#subnaviBlockArea .naviBlock02 li{line-height:1.5;}
#subnaviBlockArea .naviBlock02 li.ir{
	float:left;
	width:266px;
}
#subnaviBlockArea .naviBlock02 li.menu{
	float:right;
	width:266px;
}
#subnaviBlockArea .naviBlock02 li .Inner a{
	word-wrap:break-word;
}
#subnaviBlockArea .naviBlock02 ul#irMmaterial li{
	margin:0 0.5em 0.5em;
	text-indent:-0.8em;
	line-height:130%;
}
@media \0screen{  /* IE8 */
	#subnaviBlockArea .naviBlock02 ul#irMmaterial li{text-indent:-0.9em;}
	#subnaviBlockArea .naviBlock02 ul#irMmaterial li .webfont{margin-left:-1.1em;}
}
*+html #subnaviBlockArea .naviBlock02 ul#irMmaterial li .webfont{margin-left:-1em\9;} /* IE7 */

#subnaviBlockArea .naviBlock02 li.ir .Inner .webfont{padding-right:2px;}

#topNewsArea .tabBlock01 .link a.btnBlock03,
#topNewsArea .tabBlock02 .link a.btnBlock03{
	padding:3px 10px;
	border:none;
	color:#ffffff;
	font-size:63%;
	background:#626262;
}
#topNewsArea .tabBlock01 .link a.btnBlock03:hover,
#topNewsArea .tabBlock02 .link a.btnBlock03:hover{
	text-decoration:none;
}
.btnBlock03 .webfont{
	position:relative;
	top:-1px;
	color:#ffffff;
	font-size:50%;
	vertical-align:middle;
}
#subnaviBlockArea .naviBlock02 li .text{
	width:100%;
}
#subnaviBlockArea .menu .head{
	padding:0;
}
#subnaviBlockArea .naviBlock02 li p a{
	display:block;
	padding:7px 11px 8px;
	background:#000000;
	border-bottom:none;
	background:none;
	color:#FFF;
	line-height:inherit;
}
#subnaviBlockArea .naviBlock02 li.menu a:hover .text{
	text-decoration:none;
}
#subnaviBlockArea .globalNetwork{
	float:left;
	width:266px;
	margin-bottom:10px;
	padding-bottom:16px;
	background:#f5f5f5;
}
#subnaviBlockArea .globalNetwork .tabMod02Box{
	width:220px;
	margin:0 auto;
}
#subnaviBlockArea .globalNetwork  .tabMod02{
	width:237px;
	margin:0 auto;
}
#subnaviBlockArea .globalNetwork  .tabMod02 li{
	line-height:1.5;
	text-align:left;
	padding-left:0.8em;
	text-indent:-0.3em;
}
#subnaviBlockArea .globalNetwork  .tabMod02 li:not(:target){text-indent:-0.4em\9;} /* IE9 */
@media \0screen{  /* IE8 */
	#subnaviBlockArea .globalNetwork  .tabMod02{
		width:220px;
	}
	#subnaviBlockArea .globalNetwork  .tabMod02 li{
		text-indent:-0.5em;
	}
}
#subnaviBlockArea .globalNetwork  .tabMod02 li a{
	color:#000000;
	font-size:86%;
	font-weight:bold;
}
#subnaviBlockArea .globalNetwork  .tabMod02 li a:hover{
	color:#e20000;
	text-decoration:none;
}
#subnaviBlockArea .globalNetwork #swapImg00{
	display:block;
	z-index:2;
}
#subnaviBlockArea .globalNetwork .tabMod02Box ul{
	position:relative;
	height:110px;
}
#subnaviBlockArea .globalNetwork .tabMod02Box li{
	position:absolute;
	top:0;
	left:0;
}
#subnaviBlockArea .globalNetwork .tabMod02Box li img{
	max-width:210px;
	height:auto;
}
.dspNon{display:none!important;}

#footerCaptionArea{
	width:992px;
	margin:30px auto 0 auto;
	background:#eddfc5;
	font-size:86%;
}
#footerCaptionArea #footerCaptionAreaInner{
	margin:0 auto 0 auto;
	padding:5px 10px;
	text-align:right;
}
#footerCaptionArea .webfont{
	margin-right:5px;
	font-size:115%;
	line-height:120%;
	color:#f65700;
}
#footerCaptionArea .gt{display:none;}
#footerBlockArea{
	margin-top:20px;
}



/* SP */
@media screen and (max-width:800px){
	#topBlockArea{
		display:none;
	}
	#topSpBlockArea{
		display:block;
	}
	#topSpBlockArea li{
		width:100%;
	}
	#cautionBlockArea{
		width:96%;
		margin-top:30px;
		padding:8px 2% 0 2%;
		border-top:1px solid #d7be8e;
		border-bottom:1px solid #d7be8e;
		border-left:0;
		border-right:0;
		text-align:left;
		font-size:78%;
	}
	#subnaviBlockArea .naviBlock02 li .text{
		margin-left:0;
	}	
	#subnaviBlockArea .naviBlock02{
		float:none;
		overflow:auto;
		width:100%;
	}
	#subnaviBlockArea .naviBlock02 li.ir,
	#subnaviBlockArea .naviBlock02 li.menu{
		float:none;
		width:100%;
		margin-bottom:10px;
		font-size:100%;
	}
	#subnaviBlockArea .naviBlock02 li.menu .Inner p{
		padding-bottom:12px;
		font-size:108%;
	}
	#subnaviBlockArea .head,
	#subnaviBlockArea h2,
	#subnaviBlockArea .stockPriceBlock .heading{
		margin-bottom:0;
		font-size:108%;
	}
	
	.topHeadingBlock{display:none;}
	#topLinkArea li{
		width:100%;
		border-bottom:1px solid #ffffff;
	}
	#topLinkArea li.last{
		border-bottom:none;
	}
	#topLinkArea li a{
		font-size:100%;
	}
	
	#whatsNew{
		width:100%;
		margin-bottom:10px;
	}
	.topHeadingBlock{
		display:block;
	}
	#contentsBlockArea .topHeadingBlock h2{
		font-size:108%;
	}
	
	#topNewsArea .tab{
		text-align:center;
		font-size:78%;
	}
	#topNewsArea .tab01,
	#topNewsArea .tab02{
		width:50%;
	}
	#topNewsArea .tab01 .btn,
	#topNewsArea .tab02 .btn{
		display:block;
		width:100%;
	}
	#topNewsArea .tab01 a,
	#topNewsArea .tab02 a{
		display:block;
		width:100%;
		padding:10px 0 9px 0;
		font-size:108%;
		border-bottom:0;
	}
	#topNewsArea .tab01 .active,
	#topNewsArea .tab02 .active{
		display:block;
		background:#ffffff;
	}
	#topNewsArea .tab01 .active a,
	#topNewsArea .tab02 .active a{
		padding:10px 0;
		color:#333333;
	}
	
	#subnaviBlockArea .tabMod02 .webfont{
		vertical-align:text-top;
	}
	
	#topNewsArea .tabBlock01,
	#topNewsArea .tabBlock02{
		padding:15px 0px 15px 0px;
		border:0;
	}
	#topNewsArea .tabBlock01 .Block,
	#topNewsArea .tabBlock02 .Block{
		padding:15px 0px 0 10px;
	}
	#topNewsArea .tabBlock01 .first,
	#topNewsArea .tabBlock02 .first{background:none;}
	#topNewsArea .tabBlock01 .Block .date,
	#topNewsArea .tabBlock02 .Block .date{
		display:block;
		float:none;
		width:auto;
		margin-top:3px;
	}
	#topNewsArea .tabBlock01 .Block .article,
	#topNewsArea .tabBlock02 .Block .article{
		display:block;
		float:none;
		width:auto;
		margin:3px 0 0 0;
	}
	#topNewsArea .tabBlock01 .Block .article .webfont,
	#topNewsArea .tabBlock02 .Block .article .webfont{
		position:relative;
		top:-1px;
	}
	#topNewsArea .tabBlock01 .Block .btnHTML,
	#topNewsArea .tabBlock02 .Block .btnHTML{
		float:left;
		width:92px;
		margin-top:10px;
		text-align:left;
	}
	#topNewsArea .tabBlock01 .Block .btnPDF,
	#topNewsArea .tabBlock02 .Block .btnPDF{
		float:left;
		width:92px;
		margin-top:10px;
		margin-left:20px;
		text-align:left;
	}
	#topNewsArea .tabBlock01 .Block .btnPDF .btnBlock03,
	#topNewsArea .tabBlock01 .Block .btnPDF .btnBlock03_False,
	#topNewsArea .tabBlock02 .Block .btnPDF .btnBlock03,
	#topNewsArea .tabBlock02 .Block .btnPDF .btnBlock03_False{padding:5px;}
	#topNewsArea .tabBlock01 .Block .capacity,
	#topNewsArea .tabBlock02 .Block .capacity{
		float:left;
		width:92px;
		margin-top:13px;
		text-align:left;
	}
	
	#topNewsArea .tabBlock01 .link,
	#topNewsArea .tabBlock02 .link{
		padding:10px 1% 0 0;
	}
	#topNewsArea .tabBlock02{
		display:none;
		padding:15px 0px 15px 0px;
		border:0;
	}
	#topNewsArea .tabBlock01 .link a.btnBlock03,
	 #topNewsArea .tabBlock02 .link a.btnBlock03{
		font-size:93% !important;
	}
	#topNewsArea .tabBlock01 .link a,
	 #topNewsArea .tabBlock02 .link a{
		font-size:200%;
	}
	#subnaviBlockArea{
		width:100%;
		margin:0;
		padding-top:0px;
		border:none;
	}
	#subnaviBlockArea .globalNetwork{
		float:none;
		width:100%;
	}
	#subnaviBlockArea .globalNetwork .globalNetworkInner{
		width:90%;
		margin:17px auto 0;
	}
	#subnaviBlockArea .globalNetwork .tabMod02Box{
		float:left;
		width:50%;
		height:0;
		padding-top:25%;
		background:url(/english/cmn/imgtop/index_img_005.gif) no-repeat left center;
		background-size:100% auto;
	}
	#subnaviBlockArea .globalNetwork .tabMod02Box ul{
		display:none;
	}
	#subnaviBlockArea .globalNetwork .tabMod02{
		float:right;
		width:40%;
	}
	#subnaviBlockArea .globalNetwork .tabMod02 li{
		text-indent:-0.36em;
		padding-left:0.5em;
	}
	
	#subnaviBlockArea .stockPriceBlock{
		float:none;
		width:auto;
		margin-bottom:10px;
		background:#f5f5f5;
	}
	#subnaviBlockArea .stockPriceBlock .heading{
		float:none;
		width:100%;
		font-size:108%;
	}
	#subnaviBlockArea .stockPriceBlock .heading .title{
		margin-bottom:0;
		font-weight:normal;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .tickerBlock{
		width:67%;
		margin-right:0;
	}
	#subnaviBlockArea .stockPriceBlock .heading .title span.codeNum{display:inline;}
	#subnaviBlockArea .stockPriceBlock .Inner .chart{
		float:right;
		color:#000000;
		font-size:108%;
		width:26%;
		min-height:auto;
		color:#0E1EB8;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .chart .chartInner{
		background:none;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .chart .icon{
		margin-bottom:0;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .chart .text{
		padding:23px 5px 0px;
		font-size:100%;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .chart .gt{
		color:#999;
		font-size:100%;
		line-height:120%;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .use{
		padding:0px 0px 5px;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .use .gt{
		display:block;
		position:absolute;
		right:5px;
		top:10px;
		color:#999;
		font-size:100%;
		line-height:120%;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .use .text{font-size:78%;}
	#subnaviBlockArea #pageRankingArea{display:none;}
	#topBnrArea{display:none;}
	
	#subnaviBlockArea #topSpNaviArea{
		display:block;
	}
	#subnaviBlockArea #topSpNaviArea li{
		display:block;
		float:left;
		width:100%;
	}
	#topLinkArea{
		display:none;
	}
	#topLinkArea.largeLink{
		display:block;
	}
	#subnaviBlockArea .stockPriceBlock{
		float:none;
		width:auto;
	}
	#subnaviBlockArea .stockPriceBlock .Inner a.chart .gt{
		font-size:100%;
	}
	#subnaviBlockArea .stockPriceBlock .Inner .use .text{
		font-size:100%;
	}
	#subnaviBlockArea #topSpNaviArea li a{
		display:inline-block;
		background:none repeat scroll 0 0 #8B8B8B;
		border-bottom:1px solid #FFFFFF;
		color:#FFFFFF;
		cursor:pointer;
		display:block;
		line-height:120%;
		padding:18px 10px 15px;
		font-size:78%;
		vertical-align:middle;
	}
	#subnaviBlockArea #topSpNaviArea li .text{
		display:inline-block;
		margin-left:2%;
		vertical-align:middle;
		width:89%;
		font-size:130%;
	}
	#subnaviBlockArea #topSpNaviArea li .sp{
		color:#FFFFFF;
		display:inline-block;
		margin:-3px 4% 0 0;
		text-align:right;
		vertical-align:middle;
		width:5%;
		font-size:140%;
	}

	#footerCaptionArea{
		width:100%;
		margin:20px auto 0 auto;
		font-size:100%;
	}
	#footerCaptionArea #footerCaptionAreaInner{
		margin:0 auto 0 auto;
		padding:0;
		text-align:left;
	}
	#footerCaptionArea a{
		display:block;
		margin:0;
		padding:15px 10px 17px 10px;
		text-align:left;
		cursor:pointer;
	}
	#footerCaptionArea .text{
		display:inline-block;
		width:89%;
		margin-left:2%;
		vertical-align:middle;
	}
	#footerCaptionArea a:hover .text{text-decoration:underline;}
	#footerCaptionArea a .gt{
		display:inline-block;
		width:8%;
		margin:-3px 0 0 0;
		font-size:83%;
		line-height:120%;
		color:#666666;
		text-decoration:none !important;
		text-align:right;
		vertical-align:middle;
	}
	#footerBlockArea{
		margin-top:15px;
	}

	#top.toppage #footerBlockArea{
		font-size:100% !important;
	}
}
